Subject: IPv10 (Temp. name IPmix) (draft-omar-ipv10-00.txt).

From: Khaled Omar <[email-masked]>
Date: Thu, 22 Dec 2016 11:59:40 +0000

Hi all,

Just one thing you need all to understand, if my few e-mails are not of your interest, please ignore them, there is no need to reply with personal offensive words.

It is that simple, I'm not typing about personal issues to the IETF, most of those who reply to my e-mails still do not understand what is IPv10, they still think it is a new address structure that will replace IPv4 and IPv6.

I'm sorry for writing about non-technical issue for all, but I have to stop these repeating e-mails, as none of them has something that makes the IPv10 discussion goes forward.

Best regards,

Khaled Omar